Skip to Content
0

Which Fiori add-on should be installed BW on HANA (SAP Netweaver 7.5)

Nov 21, 2017 at 08:08 AM

29

avatar image

Hi All,

I want to install Fiori add-on , for BW on HANA (Netweaver 7.5) with Maintenance Planner.

In Maintenance Planner which version should be selected?

SAP FIORI FRONT-END SERVER ???

SAP SMART BUSINESS FOR ???

SAP FIORI FOR ???

Thanks,

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Michael Albrecht
Nov 23, 2017 at 03:00 PM
0

Hi Musa,

you need to provide more information:

Which Fiori App(s) do you want to use? Do you have a central hub or a embedded scenario? A screenshot of the installed SW components of your system(s) would be helpful.

Kind regards,

Michael

Share
10 |10000 characters needed characters left characters exceeded